.hero-section {background-color: #333;}
@media (max-width: 1200px) {
.pblocks .pitem{margin-bottom: 10px;padding: 0 5px;}
.pblocks .pimage{width:35%;}
.pblocks .pname{width:65%;padding: 10px 10px;}
.pblocks .pname h4.ptitle{font-size:13px;}
.single-post .hero-heading, .hero-heading {font-size: 22px;}
.hero-meta{font-size:14px;}
.hero-banner-section .banner-logo{width:15%;}
.hero-banner-section .banner-text {width: 85%;}
}
@media (max-width: 1024px) {
.navbar-default .navbar-nav>li>a {font-size: 13px;}
.hero-slider .desc h2.slide-heading, .hero-slider .desc .slider-desc {max-width: 60%;}
.hero-slider .desc h2.slide-heading {font-size: 20px;}
.hero-slider .desc .slider-desc, .slide-link {font-size: 14px;}
.hero-section .bx-wrapper .bx-controls-direction a{font-size: 15px;}
.bx-wrapper .bx-prev {left: 0;}
.bx-wrapper .bx-next {right: 0;}
.main-heading h2.heading-title {font-size: 22px;padding-left: 16px;}
.main-heading .heading-desc {font-size: 14px;line-height: 22px;}
.peoples-gird-list-block .people-image{width:40%;}
.peoples-gird-list-block .people-text{padding: 12px 14px;width:60%;}
.peoples-gird-list-block .people-title{font-size:14px;}
.runin-blog-grid-content .entry-title{font-size: 16px;line-height: 1.3;}
.runin-blog-grid-article-inner{margin-bottom:20px;}
.runin-blog-grid {margin-left: -10px;margin-right: -10px;}
.grid-article-sizer, .runin-blog-grid-article{padding:0 10px;}
.runin-blog-grid .entry-meta{padding:8px 10px;}
.runin-blog-grid .date-format{left:8px;top:8px;padding: 5px;}
}

@media (max-width: 992px) {
.hero-slider .desc h2.slide-heading, .hero-slider .desc .slider-desc {max-width: 70%;}
.hero-section .bx-wrapper .bx-controls-direction a{display:none;}
.grid-article-sizer, .runin-blog-grid-article {
    float: left;
	width: 50%;}
}

 @media (max-width: 767px) {
.nav>li {
	border-bottom: 1px solid #104f9a;
}
.navbar-nav .open .dropdown-menu {
	background-color: #ffffff;
}
.navbar-nav {
	margin: 0 -15px;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
	color: #1659a9;
	font-size: 14px;
	font-weight: 500;
}
.navbar-default .dropdown .dropdown-toggle {
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	width: 40px;
	height: 40px;
	text-align: center;
	background: rgba(0, 0, 0, 0.49);
	line-height: 40px;
	color: #fff;
	font-size: 31px;
	cursor: pointer;
	z-index: 1;
}
.hero-slider .desc h2.slide-heading, .hero-slider .desc .slider-desc {max-width: 100%;}
.hero-slider .desc h2.slide-heading {font-size: 16px;}.hero-slider .desc .slider-desc, .slide-link{font-size: 13px;}
.home-slider .owl-controls .owl-nav {display:none;}
.hero-slider .hero-caption{position: relative;height: auto;width: 100%;display: block;color: #fff;background: #333;padding: 10px;}
.padding-section {
    padding: 35px 0;
}
.profile-page .hero-heading, .search-results .hero-heading {
    font-size: 22px;
    font-weight: 500;
}
.agr-block .agr-text{font-size:14px;}
.bottom-widget{padding: 20px 0 0px;}
}
@media (max-width: 667px) {
.pblocks .pimage {
    width: 100%;
    display: block;
}
.pblocks .pname {
    width: 100%;
    padding: 10px 15px;
    display: block;
}
ul.partners-logos li{width:25%;padding:8px;}
}
@media (max-width: 600px) {
	.peoples-gird-list-block .people-item{width:100%;}
}
@media (max-width: 480px) {
.alignleft, .alignright {float:none; display: block;}
ul.partners-logos li{width:33.33%;}
	.profile-block .profile-image{display: block;
    width: 100%;
    margin-right: 0;}
.profile-block .profile-desc {
    display: block;
    width: 100%;
    margin-right: 0;
	padding-left: 0;}
.archive .grid-article-sizer, .archive .runin-blog-grid-article, .grid-article-sizer, .runin-blog-grid-article {
    width: 100%;
}
}
@media (max-width: 479px) {
.pblocks .pitem {
    margin-bottom: 15px;
    padding: 0 15px;
    display: block;
    width: 100%;
    margin-right: 0;
}
ul.partners-logos li{width:50%;}
}